/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

label {
    color: #fff !important;
}

.nav > li > a, .nav-dropdown > li > a, .nav-column > li > a {
    color: #fff !important;
    transition: all .2s;
}

.slider-wrapper + .row:not(.row-collapse), .banner-grid-wrapper + .row:not(.row-collapse), .banner + .row:not(.row-collapse), .section + .row:not(.row-collapse) {
    margin-top: 10px !important;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}